@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #FFFFFF;
	background-color: #2C3E50;
	margin: 0px;
}
#top {
	background-color: #334D5C;
	margin-bottom: 87px;
}
#mainmenu nav ul li:first-child a {color:#6d09ef;}
header {
	line-height: 50px;
	text-align: right;
	margin: auto;
	width: 980px;
}
#top header nav ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#top header nav ul li {
	display: inline-block;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #7dc9bb;
	padding-right: 10px;
	padding-left: 10px;
	color: #FFFFFF;
}
#top header nav ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
#top header nav ul li:last-child, #mainmenu nav ul li:last-child {
	border-to 	p-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
}
#mainmenu {
	background-color: #45b29d;
	margin-bottom: 30px;
}
#mainmenu nav {
	line-height: 65px;
	margin: auto;
	width: 980px;
	font-size: 1.25em;
	text-transform: capitalize;
	color: #FFFFFF;
	text-align: center;
}
#mainmenu nav ul {
	margin: 0px;
	padding: 0px;
}
#mainmenu nav ul li {
	display: inline-block;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #8b9c8b;
}
#mainmenu nav ul li a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-right: 30px;
	padding-left: 30px;
}
#mainmenu nav ul li a:hover {
	background-color: #DF5A49;
}
.current {
	background-color: #DF5A49;
	padding-right: 30px;
	padding-left: 30px;
}
#content {
	background-color: #334d5c;
	overflow: hidden;
}
#content #wrapper {
	margin: auto;
	width: 980px;
	padding-top: 15px;
}
#content #wrapper #ariane {
	background-color: #697b85;
	float: left;
	width: 490px;
	color: #45b29d;
	padding-left: 10px;
	box-sizing: border-box;
	line-height: 50px;
}
#content #wrapper #ariane p {
	margin: 0px;
}

#content #wrapper #ariane p a {
	color: #c9c9c9;
	text-decoration: none;
}
#content #wrapper #ariane p b {
	color: #FFFFFF;
	font-weight: normal;
}
#content #wrapper #submenu {
	float: right;
	width: 490px;
	background-color: #d3d3d3;
	text-align: right;
	padding-right: 10px;
	box-sizing: border-box;
	padding-top: 10px;
	padding-bottom: 10px;
}
#content #wrapper #submenu ul {
	margin: 0px;
	padding: 0px;
}
#content #wrapper #submenu ul li {
	display: inline-block;

	line-height: 30px;
	margin-left: 10px;
	
}
#content #wrapper #submenu ul li a {
	background-color: #2c3e50;
	color: #45b29d;
	text-decoration: none;
	display: block;
	padding-right: 5px;
	padding-left: 5px;
}

#content #wrapper #submenu ul li a:hover
{
	color:#fff;
	background:#df5a49;
}
#content #wrapper section {
	margin-top: 15px;
	float: left;
	width: 980px;
	margin-bottom: 45px;
}
#content #wrapper section article {
	float: left;
	width: 320px;
	margin-right: 10px;
	margin-bottom: 10px;
}

#content #wrapper section article:nth-child(3n)
{
	margin-right:0;
}
